/* CSS Document */
.zl_bg {
  background: #ebebeb;
  height: auto !important;
  min-height: 100px;
  height: 100px;
  overflow: hidden;
  _overflow: visible;
  padding: 30px 0px;
}

.zl_box {
  width: 1200px;
  height: auto !important;
  min-height: 100px;
  height: 100px;
  overflow: hidden;
  _overflow: visible;
  margin: 0 auto;
}

.zl_box p {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon02.png) left center no-repeat;
  padding-left: 15px;
  font-size: 14px;
  color: #333;
}

.zl_box li {
  float: left;
  margin-left: 20px;
  margin-top: 15px;
  display: inline;
}

.zl_box ul li:first-child {
  margin-left: 0;
}

.zl_box li.mr00 {
  margin-right: 0px;
}

.zl_box li img {
  width: 224px;
}

.tl_banner {
  width: 1200px;
  height: 125px;
  margin: 25px auto;
}

.tl_banner img {
  width: 1200px;
}

.tl_banner02 {
  width: 1220px;
  height: 125px;
  margin: 25px auto;
}

.tl_banner02 img {
  width: 1220px;
}

.dr_box {
  width: 1200px;
  height: 125px;
  margin: 20px auto;
}

.dr_box li {
  float: left;
  margin-right: 20px;
  display: inline;
}

.dr_box li.mr00 {
  margin-right: 0px;
}

.bottom01 {
  background: #cacaca;
  width: 100%;
  padding-bottom: 15px;
  position: relative;
}

.bottom01-auto {
  width: 1200px;
  margin: 0px auto;
  padding-top: 17px;
  overflow: hidden;
  clear: both;
}

.bottom01-auto ul li {
  float: left;
  line-height: 25px;
}

.bottom01-auto ul li span {
  padding-left: 6px;
  padding-right: 6px;
  color: #333;
}

.bottom01-auto ul li a {
  color: #333;
}

.bottom02 {
  background: #2b3861;
}

.bottom02-auto {
  width: 1200px;
  margin: 0px auto;
  overflow: hidden;
}

.bottom02-auto ul {
  float: left;
  margin-top: 30px;
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.line1.png) no-repeat right top;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 14px;
  height: auto;
}

.bottom02-auto ul:last-child {
  background: none;
}

.bottom02-auto ul li {
  line-height: 30px;
}

.bottom02-auto ul li a {
  color: #9c9c9c;
}

.bottom02-auto ul li b {
  display: block;
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon05.png) no-repeat top left;
  padding-top: 20px;
  line-height: 23px;
  margin-bottom: 5px;
}

.bottom02-auto ul li b a {
  color: #d5d5d5;
}

.bottom02-br {
  width: 1200px;
  margin: 0px auto;
  height: 495px;
}

.bottom02-br ul {
  float: left;
  margin-top: 30px;
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.line1.png) no-repeat right top;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  height: 330px;
}

.bottom02-br ul:last-child {
  background: none;
}

.bottom02-br ul li {
  line-height: 30px;
  word-wrap: break-word;
  width: 151px;
}

.bottom02-br ul li a {
  color: #9c9c9c;
  font: 12px Arial, SimSun;
}

.bottom02-br ul li b {
  display: block;
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon05.png) no-repeat top left;
  padding-top: 20px;
  line-height: 23px;
  margin-bottom: 5px;
}

.bottom02-br ul li b a {
  color: #d5d5d5;
}

.bottom03 {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.line2.png) no-repeat top;
  padding-bottom: 70px;
}

.bottom03-auto {
  margin: 0px auto;
  width: 340px;
}

.bottom03-auto p img {
  width: 174px;
  height: 73px;
  margin-top: 27px;
  margin-bottom: 12px;
}

.bottom03-auto p {
  color: #919191;
  text-align: center;
  line-height: 24px;
}

.bottom03-auto p a {
  color: #919191;
}

.bottom03-auto p span {
  padding-left: 7px;
  padding-right: 7px;
}

.link-box {
  width: 1160px;
  margin: 0px auto;
  padding: 20px;
  overflow: hidden;
}

.link-box p {
  float: left;
  margin-top: 10px;
}

.link-box p span {
  padding-left: 6px;
  padding-right: 6px;
  color: #666;
  font-style: normal;
}

.link-box p a {
  color: #666;
  display: inline-block;
  font: 12px Arial;
}

.link-box p em {
  height: 25px;
  display: inline-block;
  line-height: 24px;
}

.link-box h4 {
  margin-top: 10px;
}

.link-box h4 a {
  color: #666;
  display: inline-block;
  font: 12px Arial, SimSun;
  height: 25px;
  line-height: 25px;
}

.link-box h4 span {
  color: #666;
  padding: 0 6px;
  font-style: normal;
}

.link-left {
  font-size: 14px;
  color: #000;
  line-height: 30px;
  float: left;
}

.link-left span {
  float: right;
  font-weight: normal;
  font-size: 14px;
  margin-right: 15px;
}

.link-left span a {
  color: #5aac03;
}

.link-tit {
  overflow: hidden;
}


.btn-more {
  float: right;
}

.btn-more a {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.more-icon.png) no-repeat;
  width: 9px;
  height: 5px;
  display: block;
  -webkit-transition-duration: .5s;
}

.englishWeb .bottom02-auto ul li{
  width: 215px;
}
.englishWeb .bottom02-auto ul {
  padding: 0 10px;
}

.link-box {line-height: 25px;}
.link-box .link-left {margin-bottom: 10px;}
.link-box h4 {margin: 0;}
.link-box h4 a {height: auto !important;line-height: 25px !important;color: rgb(102, 102, 102);}
.link-box h4 span {line-height: 25px;color: rgb(102, 102, 102);}